@charset "utf-8";
    @media only screen and (max-width: 999px) {
        .header-menu-youtube, .table-video{
            display: none;
        }
        .header-right{
            min-width: 300px;
        }
        #sliderblock{
            max-width: 550px;
        }
        .fade img{
        max-width: 500px;
        }
        .tab-but{
            flex-direction: column;
        }
        .table-button{
            min-width: 125px;
            padding-bottom: 5px;
        }
        .product-photo-spisok {
        min-height: 150px;
        min-width: 150px;
        }
        .miniimg {
	        width: 100px;
            height: 100px;
    }
}
@media only screen and (max-width: 790px) {
        .header-left {
        min-width: 250px;
}
}
@media only screen and (max-width: 850px) {
        .table-photo {
       width: 100px;
        }
        #sliderblock{
            max-width: 500px;
        }
        .fade img{
        max-width: 450px;
        }
    .product-photo-spisok {
        min-height: 100px;
        min-width: 100px;
        }
    .options{
            margin-right: 5px;
    }
}
@media only screen and (max-width: 768px) {
    .header-left, .header-middle, .header-menu-youtube, .header-menu-login, .header-menu-cart, .logo, .filtrs-name, .table-video, .spisok-vide-free, .dostavka-obzor, .description {
		display: none;
	}
	.header-mobile-tel{
		display: block;
	}
	#block-search{
	    margin-bottom: -5px;
	}
    .comments{
        max-width: 100%;
        width: 100%;
    }
    
    .basket-sum{
        width: auto;
    }
    .buy-in-one-click{
        min-width: 83px;
    }
    .tab-but .buy-in-one-click{
        width: 108px;
    } 
    .spisok .buy-in-one-click{
        width: 108px;
    }
    
    .contacts-textarea textarea{
    width: 100%;
    min-height: 100px;
    }
	.left-sidebar{
		margin-left: 0;
		display: none;
		position: absolute;
		z-index: 999;
		background: white;
		width: 250px;
	}
    .tab-but{
        flex-direction:row;
        justify-content:flex-end;
    }
	.left-sidebar{
		position: absolute;
	}
	.main-window{
		width: 100%;
	}
	.products {
		margin-left: 0;
	}
	.header{
		min-width: 100vw;
	}
	h1{
		font-size: 1.1rem;
		margin-top: 3px;
	}
	.title-near-plitka::after{
		content: "\a";
		white-space: pre;
	}
	.tabs{
        width: 100%;
        margin: 0;
    }
    .tab-h{
        font-size: 1rem;
    }
    .comment-block{
    flex-direction: column-reverse;
    }
    .form-for-comment{
        width: 100%;
    }
    .filtr-block{
		flex-grow: 1;
		text-align: right;
        
	}
	.hide-show-filtr{
		position: relative;
		right: 0;
	}
	#filtr-list{
		min-width: 300px;
		text-align: left;
	}
	.mobile-menu-left-sidebar{
		display: block;
	}
	.header-right{
		display: block;
		position: fixed;
		min-width: 320px;
        max-width: none;
		width: 100%;
		background: #3c3c3b;
		margin-left: -8px;
		z-index: 99;
	}
	.cat-title{
		flex-direction: column;
		margin-left: 2%;
	}
	.mobile-menu, .mobile-cart{
		display: block;
		margin: 0 5px 0 5px;
	}
	.mobile-menu{
		min-width: 26px;
		min-height: 26px;
	}
	#block-search{
        display: flex;
		min-width: 320px;
		width: 100%;
	}
	.main-window {
		margin-top: 35px;
		padding: 0 1% 0 1%;
	}
	.main-window img{
		max-width: 100%;
	}
	#miniimg{
		max-width: 100%;
        margin-top: 10px;
	}
	.miniimg {
		width: 100px;
		height: 100px;
		float: left;
	}
	.post-video-block{
		order: -1;
		text-align: left;
		padding-left: 2px;
	}
	#lgimg{
        max-width: 500px;
		width: 100%;
		position: relative;
	}
	#lgimg img{
        margin: auto;
	}
	iframe{
		width: 300px;
		height: 168px;
	}
	p {line-height: 1rem;
	}
	#post-rightbar button{
		margin-top: 10px;
	}
	.left-sidebar{
		transition:max-height 0.4s linear;
	}
	.block-one-click{
		background: white;
		position: relative;
		top: 2%;
		left: 5%;
		right: 5%;
		width: 90%;
		height: 90%;
		z-index: 99999;
		border-radius: 5px;
	}
	.form-block-one-click{
		display: block;
	}
	.child-of-form-block-one-click, .child-of-form-block-one-click-left{
		width: 100%;
		padding-left: 0;
		margin-left: 0;
	}
	.child-of-form-block-one-click-left textarea{
		padding-left: 5px;
		margin-left: 0;
	}
	.table-title{
		line-height: 1rem;
	}
	.table-title a{
		font-size: 1rem;
	}
	.product-table {
		border: 1px solid black;
		border-radius: 10px;
		min-height: 73px;
		width: 100%;
		display: flex;
		justify-content: flex-start;
		margin-bottom: 2px;
	}
	.table-flex{
		flex-direction: column;
	}
	.table-button{
		margin-top: 0;
		text-align: right;
	}
	.show-hidden-description{
		margin-left: 0;
		margin-right: 5px;
	}
	.cart-item {
		display: block;
		justify-content: space-between;
		border: 2px solid #706F6F;
		margin-top: 5px;
		border-radius: 20px;
	}
	.cart-item-right-part {
	width: 100%;
	padding-right: 5px;
	}
	.basket-title{
		min-height: 20px;
		margin-left: 20px;
	}
	.basket-form{
		margin-left: 1%;
		width: 98%;
	}
	.login-auth{
		color: black;
		border: none;
	}
	.block-login-window {
		position: relative;
		top: 0; 
		left: 0;
		width: 95%;
		margin-left: 2.5%;
	}
	.product{
		min-width: 140px;
		min-height: 300px;
	}
	.product-wrapper{
        min-width: 230px;
        min-height: 320px;
	}
    .post-but,.add-to-cart{
        width: 108px;
    }
    .products{
        margin-left: 0;
    }
	.product-photo{
		padding-bottom: 0;
	}
	.product-photo img{
		position: relative;
	}
	.buy-button-right{
		margin-bottom: 5px;
	}
	.product-spisok {
		width: 100%;
	}
	.oldprice-spisok {
		order: -1;
	}
	.product-right-spisok{
		padding-right: 2px;
	}	
    
}
	
	@media only screen and (max-height: 370px) {
        .item-block-one-click {
            display: none;
        }
    }
    
    @media only screen and (max-height: 544px) {
            .block-one-click{
                padding-top: 2px;
            }
     .form-block-one-click{
		display:flex;
        margin-top: 0;
	    }   
        .child-of-form-block-one-click-left textarea{
        margin-left: 3px;
      }    
    
    }
		@media only screen and (min-height: 499px) {
		.item-block-one-click{
			display: block;
			width: 98%;
			margin-left: 1%;
			display: flex;
			flex-direction: column;
		}
		.item-block-one-click-title{
			width: 95%;
			margin: 0;
			font-size: 1.1rem;
			font-weight: bold;
			line-height: 1rem;
			text-align: center;
		}    
    
}
    @media only screen and (max-height: 440px) {
    .flex-spisok{
        flex-direction: column;
    }
    .spisok-buttons, .spisok-ceni{
		display: flex;
		justify-content: space-between;
	}
    
}
@media only screen and (max-width: 600px) {
	.post-id-info {
		display: none;
	}
	.only-mobile {
	display: block;
	}
    .view-post{
		flex-direction: column;
		justify-content: flex-start;
	}
    #post-rightbar {
		order: 1;
		flex-direction: row;
		justify-content: space-between;
	}
    #miniimg{
        order: 1;
    }
}
@media only screen and (max-width: 425px) {
    .filtr-block{
        margin-bottom: 3px;
    }
    .plit .buy-in-one-click{
        width: 108px;
    } 
    .auth-textarea{
        padding: 0;
    }
    .auth-user-comment textarea{
        width: 90%;
        height: 100px;
    }
    .product-wrapper{
        width: 300px;
    }
    .product{
        margin: auto;
        margin-bottom: 5px;
    }
    .product-photo img{
        position: absolute;
    }
    .tab-h{
        margin-right:2px;
        padding: 2px 2px;
        font-size: .9rem;
    }
    .tablica #more {
    width: 96%;
    margin-left: 2%;
}
    .spisok #more {
    width: 96%;
    margin-left: 2%;
}
.product-photo-spisok {
    min-height: 130px;
    min-width: 130px;
	}
    .table-photo {
	padding-left: 10px;
	max-height: 74px;
	max-width: 100px;
	position: relative;
}
.table-photo img{
	width: auto;
	max-width: 100%;
	max-height: 73px;
}
    .header-right{
        margin-left: -4px;
    }
    .tabl-pice-block {
display: flex;}
}
@media only screen and (max-width: 320px) {
.product-photo-spisok {
    min-height: 110px;
    min-width: 110px;
	}
    
    .header-right{
        margin-left: -3px;
    }
    .tab-h{
       font-size: .7rem;
    }
}
@media only screen and (max-width: 375px) {
.tab-h{
       font-size: .8rem;
    }
    .flex-spisok{
    	flex-direction: column;
    }
    .product-right-spisok{
		flex-direction: row-reverse;
		justify-content: space-between;
    }
}



@media only screen and (max-width: 1170px) {  
    .menu-hide{
        display: none;
    }
    .header-menu-button{
        display: block;
        margin-top: 5px;
        }
  
    .header-menu-button span {
    font-size: 1.25rem;
        
}   
    .header-left {
    width: 25%;
        min-width: 300px;
        margin-top: 25px;
}
}

@media only screen and (max-height: 425px) {
    .block-one-click-main{
        display: none;
    }
    
}